Subject: Re: Git and Windows

From: Robin Rosenberg <[email-masked]>
Date: Thu, 25 Oct 2007 21:54:04 +0200

torsdag 25 oktober 2007 skrev Johannes Schindelin:
> Hi,
> 
> On Thu, 25 Oct 2007, Bo Yang wrote:
> 
> >   I am a new comer to this list but I have used git for two week 
> > development control. I think it is a very cool tool, the only flaw is 
> > that I have not found Windows version of it. Does git just aim at Linux 
> > kernel development? Is there any plan or in the future to migrate it to 
> > windows?
> 
> Funny.  The first three hits I get from Google are
> 
> 	Wikipedia,
> 	GitWiki and
> 	msysgit
> 
> The first two pointing to the third.  And happily enough, there is a 
> Download page at the third site.  Oh, and it has a description what its 
> affiliation with git is.

The "featured download" is still not the one I'd recommend.

-- robin